package com.libreecm.commonAPI.auxiliars.exceptions;

public class NotDefinedRepositoryUriException extends RuntimeException {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public NotDefinedRepositoryUriException(String uri) {
		super("Not defined repository uri: "+uri);
	}
	
	public NotDefinedRepositoryUriException() {
		super("Not defined repository uri in repository");
	}
}
